Package Details: bin32-epsxe 2.0.5-5

Git Clone URL: (read-only)
Package Base: bin32-epsxe
Description: Enhanced PSX emulator (32-bit)
Upstream URL:
Licenses: unknown
Submitter: hav3lock
Maintainer: None
Last Packager: hav3lock
Votes: 0
Popularity: 0.000000
First Submitted: 2017-04-20 23:59
Last Updated: 2017-10-23 21:37

Latest Comments

hav3lock commented on 2017-10-23 21:44

I don't have time to maintain this anymore: I doubt that it gets much use given that most systems are 64bit nowadays; therefore, I am disowning it.

ReiDaCocada commented on 2017-05-28 21:16

This package need the dependency "lib32-openssl-1.0" found in the multilib to work, as it provides libcrypto-1.0.0.

hav3lock commented on 2017-04-21 15:08

@everybody, wow I'm such an idiot: is pointing to the 64-bit version, no wonder it can't load lib32-libcurl. I'll fix this when I get off work today.

hav3lock commented on 2017-04-21 02:45

@everybody please let me know if this works, I can't get it to work, libcurl complains about being the wrong ELF class, which doesn't make sense since this should be the 32bit version...anyway, please let me know if you're having the same issue.